# Generated by Django 3.2.4 on 2021-07-17 08:05

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('administrators', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='owner',
            name='apartment',
        ),
        migrations.RemoveField(
            model_name='owner',
            name='association',
        ),
        migrations.AlterField(
            model_name='association',
            name='administrator',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to=settings.AUTH_USER_MODEL),
        ),
        migrations.DeleteModel(
            name='Administrator',
        ),
        migrations.DeleteModel(
            name='Owner',
        ),
    ]
